<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="1792dp"
    android:height="1792dp"
    android:viewportWidth="1792"
    android:viewportHeight="1792">
    <path
        android:fillColor="#000000"
        android:pathData="M256 1408h1280V640H256v768zM1792 288v1216q0 66-47 113t-113 47H160q-66 0-113-47T0 1504V288q0-66 47-113t113-47h1472q66 0 113 47t47 113z" />
</vector>
